#!/bin/bash
for file in sections/german/*/*.tex; do
	pushd $(dirname $file)
	base=$(basename ${file%.tex})
	pdflatex --shell-escape $base
	pdfcrop $base.pdf
	pdf2svg $base.pdf $base-orig.svg
	pdf2svg $base-crop.pdf $base-crop.svg
	rm -f $base.aux $base.log $base.out $base.pdf $base-crop.pdf
	popd
done;
